/*!****************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js!./inc/elementor-widgets/widgets/product-attributes/style.scss ***!
  \****************************************************************************************************************************************************************************************************************************/
.product-attributes--open .product-attributes__toggle {
  color: var(--e-global-color-primary);
}
.product-attributes--open .product-attributes__toggle svg {
  transform: rotate(-90deg);
}
.product-attributes--open .product-attributes__title {
  color: var(--e-global-color-primary) !important;
}
.product-attributes__toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  width: 100%;
  padding: 0;
  color: var(--e-global-color-text);
  background: none;
  border: none;
  cursor: pointer;
  transition: color 0.3s ease;
}
.product-attributes__toggle:hover {
  color: var(--e-global-color-primary);
}
.product-attributes__toggle:hover .product-attributes__title {
  color: var(--e-global-color-primary) !important;
}
.product-attributes__toggle svg {
  transition: transform 0.3s ease;
}
.product-attributes__title {
  margin: 0;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  color: var(--e-global-color-text) !important;
}
.product-attributes__body {
  height: 0;
  overflow: hidden;
  transition: height 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.product-attributes__grid {
  display: grid;
  gap: 0 44px;
  padding-top: 16px;
}
.product-attributes__grid--1 {
  grid-template-columns: 1fr;
}
.product-attributes__grid--2 {
  grid-template-columns: 1fr 1fr;
}
.product-attributes__grid--3 {
  grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 1023px) {
  .product-attributes__grid--2, .product-attributes__grid--3 {
    grid-template-columns: 1fr;
    gap: 8px;
  }
}
.product-attributes__column {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.product-attributes__row {
  display: flex;
  align-items: baseline;
  gap: 12px;
}
.product-attributes__label {
  flex-shrink: 0;
  width: 45%;
  font-size: 14px;
  color: #666;
}
.product-attributes__value {
  font-size: 14px;
  font-weight: 600;
  color: #1a1a1a;
}
